## gnome-shell-extension-tilix-shortcut 1.0.1

=== debian/changelog ===
gnome-shell-extension-tilix-shortcut (1.0.1-2) unstable; urgency=medium

  * Fix date in previous changelog entry (s/Sept/Sep)
    (Closes: #886950)

 -- Jonathan Carter <jcc@debian.org>  Fri, 12 Jan 2018 08:44:43 +0200

gnome-shell-extension-tilix-shortcut (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #876166)

 -- Jonathan Carter <jcc@debian.org>  Tue, 19 Sep 2017 14:23:17 +0200
