=== debian/control ===
Source: gnome-shell-extension-tilix-shortcut
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>= 10), libglib2.0-bin
Standards-Version: 4.1.0
Homepage: https://git.bluemosh.com/bluemosh/gse-tilix-shortcut/
Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-tilix-shortcut-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-tilix-shortcut-packaging/tree/master

Package: gnome-shell-extension-tilix-shortcut
Architecture: all
Depends: ${misc:Depends}, gnome-shell, tilix
Description: Adds easy to use configurable keyboard shortcut for tilix
 Configuring a system-wide default for launching a terminal in
 GNOME is way more tedious than it needs to be.
 .
 This extension adds an easy method for configuring this system-wide.
