=== debian/watch ===
version=4
https://git.bluemosh.com/bluemosh/gse-tilix-shortcut/tags /bluemosh/gse-tilix-shortcut/repository/archive\.tar\.gz\?ref\=(.+)
